state_to_data_url = {
    "Alabama": "https://redistricting-report-card.s3.amazonaws.com/AL/congressional/2020-census/results/plan-scores/AL-C21Dist-2.json",
    "Arkansas": "https://redistricting-report-card.s3.amazonaws.com/AR/congressional/2020-census/results/plan-scores/AR-C21_1Dist.json",
    "Arizona": "https://redistricting-report-card.s3.amazonaws.com/AZ/congressional/2020-census/results/plan-report-cards/AZ-C21_9Dist-report-card.json",
    "California": "https://redistricting-report-card.s3.amazonaws.com/CA/congressional/2020-census/results/plan-scores/CA-C21Dist.json",
    "Colorado": "https://redistricting-report-card.s3.amazonaws.com/CO/congressional/2020-census/results/plan-report-cards/CO-C21_5Dist-report-card.json",
    "Connecticut": "https://redistricting-report-card.s3.amazonaws.com/CT/congressional/2020-census/results/plan-scores/CT-C22_Dist.json",
    "Florida": "https://redistricting-report-card.s3.amazonaws.com/FL/congressional/2020-census/results/plan-report-cards/FL-P000C0094-report-card.json",
    "Georgia": "https://redistricting-report-card.s3.amazonaws.com/GA/congressional/2020-census/results/plan-report-cards/GA-C21_2Dist-report-card.json",
    "Hawaii": "https://redistricting-report-card.s3.amazonaws.com/HI/congressional/2020-census/results/plan-scores/HI-C21_Dist.json",
    "Iowa": "https://redistricting-report-card.s3.amazonaws.com/IA/congressional/2020-census/results/plan-scores/IA-C21_2Dist.json",
    "Idaho": "https://redistricting-report-card.s3.amazonaws.com/ID/congressional/2020-census/results/plan-scores/ID-C21_3Dist.json",
    "Illinois": "https://redistricting-report-card.s3.amazonaws.com/IL/congressional/2020-census/results/plan-report-cards/IL-C21_4Dist-report-card.json",
    "Indiana": "https://redistricting-report-card.s3.amazonaws.com/IN/congressional/2020-census/results/plan-scores/IN-C21_2Dist.json",
    "Kansas": "https://redistricting-report-card.s3.amazonaws.com/KS/congressional/2020-census/results/plan-scores/KS-C21_1Dist.json",
    "Kentucky": "https://redistricting-report-card.s3.amazonaws.com/KY/congressional/2020-census/results/plan-scores/KY-C21_1Dist.json",
    "Massachusetts": "https://redistricting-report-card.s3.amazonaws.com/MA/congressional/2020-census/results/plan-scores/MA-C21_2Dist.json",
    "Maryland": "https://redistricting-report-card.s3.amazonaws.com/MD/congressional/2020-census/results/plan-report-cards/MD-C21-Dist5-report-card.json",
    "Maine": "https://redistricting-report-card.s3.amazonaws.com/ME/congressional/2020-census/results/plan-scores/ME-C21_2Dist.json",
    "Michigan": "https://redistricting-report-card.s3.amazonaws.com/MI/congressional/2020-census/results/plan-report-cards/MI-C21_Chest-report-card.json",
    "Minnesota": "https://redistricting-report-card.s3.amazonaws.com/MN/congressional/2020-census/results/plan-scores/MN-C21_6Dist.json",
    "Mississippi": "https://redistricting-report-card.s3.amazonaws.com/MS/congressional/2020-census/results/plan-scores/MS-C21_1Dist.json",
    "Montana": "https://redistricting-report-card.s3.amazonaws.com/MT/congressional/2020-census/results/plan-scores/MT-C21_P12.json",
    "North Carolina": "https://redistricting-report-card.s3.amazonaws.com/NC/congressional/2020-census/results/plan-report-cards/NC-C22-Dist2-report-card.json",
    "Nebraska": "https://redistricting-report-card.s3.amazonaws.com/NE/congressional/2020-census/results/plan-scores/NE-C21Dist_2.json",
    "New Hampshire": "https://redistricting-report-card.s3.amazonaws.com/NE/congressional/2020-census/results/plan-scores/NE-C21Dist_2.json",
    "New Mexico": "https://redistricting-report-card.s3.amazonaws.com/NM/congressional/2020-census/results/plan-scores/NM-C21_221711.json",
    "Nevada": "https://redistricting-report-card.s3.amazonaws.com/NV/congressional/2020-census/results/plan-scores/NV-C21_2Dist.json",
    "New York": "https://redistricting-report-card.s3.amazonaws.com/NY/congressional/2020-census/results/plan-report-cards/NY-C21-2Dist-report-card.json",
    "Ohio": "https://redistricting-report-card.s3.amazonaws.com/OH/congressional/2020-census/results/plan-report-cards/OH-C21_8Dist-report-card.json",
    "Oklahoma": "https://redistricting-report-card.s3.amazonaws.com/OK/congressional/2020-census/results/plan-scores/OK-C21_1Dist.json",
    "Oregon": "https://redistricting-report-card.s3.amazonaws.com/OR/congressional/2020-census/results/plan-report-cards/OR-C21_3Dist-report-card.json",
    "Pennsylvania": "https://redistricting-report-card.s3.amazonaws.com/PA/congressional/2020-census/results/plan-report-cards/PA-C21_Carter-report-card.json",
    "Rhode Island": "https://redistricting-report-card.s3.amazonaws.com/RI/congressional/2020-census/results/plan-scores/RI-C21_DistB.json",
    "South Carolina": "https://redistricting-report-card.s3.amazonaws.com/SC/congressional/2020-census/results/plan-scores/SC-C21_3Dist.json",
    "Tennessee": "https://redistricting-report-card.s3.amazonaws.com/TN/congressional/2020-census/results/plan-scores/TN-C21_Dist.json",
    "Texas": "https://redistricting-report-card.s3.amazonaws.com/TX/congressional/2020-census/results/plan-report-cards/TX-C21_4Dist-report-card.json",
    "Utah": "https://redistricting-report-card.s3.amazonaws.com/UT/congressional/2020-census/results/plan-scores/UT-C21Dist-3.json",
    "Virginia": "https://redistricting-report-card.s3.amazonaws.com/VA/congressional/2020-census/results/plan-report-cards/VA-C21D-SM2-report-card.json",
    "Washington": "https://redistricting-report-card.s3.amazonaws.com/WA/congressional/2020-census/results/plan-scores/WA-C21-Dist2.json",
    "Wisconsin": "https://redistricting-report-card.s3.amazonaws.com/WI/congressional/2020-census/results/plan-report-cards/WI-C21_GOV1-report-card.json",
}
